Bric::Util::Priv::Parts::Const(3)

NAME
Bric::Util::Priv::Parts::Const - Exports Bricolage Privilege Constants

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2006-03-18 01:26:34 +0100 (Sat, 18 Mar 2006) $

SYNOPSIS
  use Bric::Util::Priv::Parts::Const qw(:all);

DESCRIPTION
Exports Privilege constants. Those constants are:

•   READ

•   EDIT

•   RECALL - Used only for assets.

•   CREATE

•   PUBLISH - Used only for assets.

•   DENY

INTERFACE

  Constructors
NONE.

  Destructors
NONE.

  Public Class Methods
NONE.

  Public Instance Methods
NONE.

PRIVATE

  Private Class Methods
NONE.

  Private Instance Methods
NONE.

  Private Functions
NONE.

NOTES
NONE.

AUTHOR
David Wheeler <david@justatheory.com>

SEE ALSO
Bric, Bric::Util::Priv